microsoft-foundry.rest.security.o-auth2-auth
Skills
Download the zip content for a specific version of a skill
GET
/skills/{name}/versions/{version}/content
Downloads the zip content for a specific version of a skill.
路径参数
name
string
必需
The name of the skill.
version
string
必需
The version to download content for.
标头参数
Foundry-Features
enum
必需
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Skills=V1Preview
查询参数
api-version
string
必需
The API version to use for this operation.
响应
The response body for downloading a skill package.
正文
Content-Type: application/zip
请求
GET /skills/{name}/versions/{version}/content HTTP/1.1
响应
Status: 200
Content-Type: application/zip
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json